Publicités

CERTFR-2021-AVI-694 : Multiples vulnérabilités dans Citrix Hypervisor (10 septembre 2021)

De multiples vulnérabilités ont été découvertes dans Citrix Hypervisor. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et une élévation de privilèges.

Publicités

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Publicités
%d blogueurs aiment cette page :